Bug 459412 - new repositories that are private are causing notifications to be sent out.
new repositories that are private are causing notifications to be sent out.
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications (Show other bugs)
1.4
All All
high Severity medium
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-18 13:31 EDT by Frank Merenda
Modified: 2009-02-09 16:31 EST (History)
2 users (show)

See Also:
Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 15:41:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Merenda 2008-08-18 13:31:06 EDT
the notifications system sends out notifications for new software repositories, even if those repositories are "private". This caused customers to get notified of new patches when they were not public yet.
Comment 1 Nathan Lugert 2009-02-09 16:31:20 EST
added a check to software notifications that a repository has to be processed==false and private==false in order to send software notification.

Note You need to log in before you can comment on or make changes to this bug.